uuid: 2adddb60-c61f-450b-bcb3-3f6a3ace5307
langcode: en
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: bootstrap_page_title
theme: bootstrap
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
